/* ===============================
  FAQ風 共通サポート装飾
================================ */
/* ===============================
 sidebar
=============================== */

.qa-side{
    position:sticky;
    
}
.qa-side-main a{
    color:#fff;
}

.qa-side-main,
.qa-side-group{
    background:#fff;
    border-radius:20px;
    box-shadow:0 10px 28px rgba(70,50,20,.07);
    overflow:hidden;
    margin-bottom:18px;
}

.qa-side-main{
    padding:18px 20px;
    background:#01C8BD;
    color:#fff;
    font-weight:900;
}

.qa-side-group h3{
    margin:0;
    padding:16px 20px;
    background:#fffdf8;
    color:#242424;
    font-size:16px;
    font-weight:900;
    border-bottom:1px solid #eee;
}

.qa-side-group h3.active{
    color:#01C8BD;
}

.qa-side-group a{
    display:block;
    padding:13px 20px;
    color:#555;
    font-size:14px;
    font-weight:700;
    border-bottom:1px solid #eee;
    text-decoration:none;
    transition:.25s;
}

.qa-side-group a:last-child{
    border-bottom:none;
}

.qa-side-group a:hover{
    color:#01C8BD;
    background:#f7fffe;
}

@media(max-width:1024px){

    .qa-side{
         padding:18px 20px;
    }

}